html,body{ height:100%;}
body{position:relative;}

@font-face {
    font-family: 'coconbold';
    src: url('font/cocon-bold-webfont.eot');
    src: url('font/cocon-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/cocon-bold-webfont.woff2') format('woff2'),
         url('font/cocon-bold-webfont.woff') format('woff'),
         url('font/cocon-bold-webfont.ttf') format('truetype'),
         url('font/cocon-bold-webfont.svg#coconbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'chunkfive_exregular';
    src: url('font/chunkfiveex-webfont.eot');
    src: url('font/chunkfiveex-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/chunkfiveex-webfont.woff2') format('woff2'),
         url('font/chunkfiveex-webfont.woff') format('woff'),
         url('font/chunkfiveex-webfont.ttf') format('truetype'),
         url('font/chunkfiveex-webfont.svg#chunkfive_exregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

h1,h2,h3{ color:#283673; }
h1{ line-height:67px;}
h2{ line-height:50px; margin-bottom:25px;}
h3{ line-height:32px;}

p{ line-height:27px;margin-bottom:30px;}
	p a{ color:#283673;}

a:hover{ text-decoration:none;}

a,
.owl-theme .owl-controls .owl-nav [class*=owl-],
.frm-search .form-control,
.recipe .overlay,
.lnk-image .overlay,
.offscreen-toggle span,
.offscreen-toggle span:after,
.offscreen-toggle span:before{ -webkit-transition: all 0.3s ease-out; transition: all 0.3s ease-out; }
.product-item .img-lnk{ -webkit-transition: none; transition: none; }

.mainnav li a,
.footer p,
h2,
h3,
.btn,
.slct,
.selectBox-options,
.choose p { font-family: 'coconbold';}
h2 span { white-space: nowrap;}
h1,
.free-phone h2,
.reason h3,
.banner-item,
.title-red *,
.pagination h3{ font-family: 'chunkfive_exregular'; font-weight:normal;}

.wrapper{ min-height:100%; position:relative;font-family:Arial, Helvetica, sans-serif; overflow:hidden; color:#565656; background-color:#fefef9;}

.ico,
.ico-general{ display:inline-block; background-repeat:no-repeat; background-color:transparent;}
	.ico-facebook{background-image:url(images/ico-facebook.png) ; width:10px; height:20px; }
	.ico-home{background-image:url(images/ico-home.png) ; width:19px; height:17px; }
	a:hover .ico-home{background-position:100% 0;}
	.ico-search{background-image:url(images/ico-search.png); background-position: -43px 0 ; width:17px; height:16px; }
	.ico-play{background-image:url(images/ico-play.png) ; width:100px; height:100px; }
	.ico-play:hover{background-position:100% 0; }
	.mobile-menu .ico-search{background-image:url(images/ico-search-mobile.png) ; background-position:-62px 0 ; width:28px; height:26px; }
	
	.ico-back{background-image:url(images/ico-back.png) ; width:8px; height:13px;}
	.ico-forward{background-image:url(images/ico-forward.png) ; width:8px; height:13px;}


.ico-general{background-image:url(images/ico-sprite.png); height:51px;}
	.ico-wheat{background-position:0 0; width:21px;}
	.ico-heart{background-position:-21px 0 ; width:40px;}
	.ico-doublearrow{background-position:-61px 0 ; width:46px;}
	.ico-apple{background-position:-107px 0 ; width:39px;}
	.ico-fibre{background-position:-146px 0 ; width:41px;}
	.ico-flexible{background-position:-187px 0 ; width:41px;}
	.ico-leaf{background-position:-228px 0 ; width:36px;}
	.ico-lowgi{background-position:-264px 0 ; width:39px;}
	.ico-nobits{background-position:-303px 0 ; width:33px;}
	.ico-nosugar{background-position:-336px 0 ; width:42px;}
	.ico-oatsoy{background-position:-378px 0 ; width:37px;}
	.ico-preservatives{background-position:-415px 0 ; width:45px;}
	.ico-sourceofprotein{background-position:-460px 0 ; width:47px;}
	.ico-thickness{background-position:-507px 0 ; width:41px;}
	.ico-traditional{background-position:-549px 0 ; width:37px;}
	.ico-unbleached{background-position:-585px 0 ; width:51px;}
	.ico-vitamins{background-position:-636px 0 ; width:42px;}
	.ico-calcium{background-position:-677px 0 ; width:46px;}
	.ico-mediumgi{background-position:-723px 0 ; width:38px;}
	.ico-iron{background-position:-761px 0 ; width:45px;}
	.ico-magnesium{background-position:-806px 0 ; width:45px;}
	.ico-glutenfree{background-position:-851px 0 ; width:50px;}
	.ico-dairyfree{background-position:-901px 0 ; width:50px;}


.circle { width:80px; height:80px; margin:10px auto; border-radius:80px; text-align:center; padding-top:14px;}
	.circle-green{background-color:#82c34f}
	.circle-pink{background-color:#ae559f}
	.circle-yellow{background-color:#ffbb18}

.lnk-facebook-footer{width:60px; height:60px; border-radius:0;text-align:center;margin-left:12px;}
	.lnk-facebook-footer .ico{margin:5px auto!important; float:none!important; }

.lnk-image .ico{position:absolute; top:50%; left:50%; margin:-50px 0 0 -50px;}

.lnk-home { position:absolute; left:25px; top:30px;}

.text-white{color:#fff!important;}

.text-blue{color:#283673!important;}

.overlay{position:absolute; top: 100%; left:0; width:100%; height:100%; z-index:2;background-color:#999;  background-color:rgba(0,0,0,.5); padding:15%; -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;  transform-style: preserve-3d;}
.myModal-video .overlay{ top:0;}

.p-address a, 
.p-address strong{ display:block; margin-bottom:10px; font-weight:bold;}

.col-sm-5-custom,
.col-sm-7-custom{padding-left:15px; padding-right:15px;}



.bg-blue{background-color:#003e7e;}
	.bg-blue *{color:#fff;}

.bg-white{ background-color:#fff;}
.bg-cream{background-color:#fefef9;}
.bg-pattern{background:url(images/bg-pattern.png) repeat 50% 0;}

.img-left,
.img-right{ position:absolute; top:430px; z-index:0;}
.img-left{ left:0;}
.img-right{ right:0;}

.common-text-page{ padding-top:40px; padding-bottom:90px;}
	.common-text-page p{ font-size:15px; line-height:25px; margin-bottom:25px;}

.common-text-page ol li {
	font-size: 15px;
	line-height: 25px;
}

.common-text-page ul li {
	font-size: 15px;
	line-height: 25px;
}

.menu-open{padding-top:81px; overflow:hidden;}
.menu-open .header{ position:fixed; top:0; left:0;}
.menu-open .wrapper-main{position:fixed; top:0; left:0; width:100%;}

.main > .container{position:relative; z-index:2;}

.header{background-color:#c72928; border-bottom:5px solid #ed1d24; position:relative; z-index:2; }
	.header .container{ position:relative; padding-top:31px; padding-bottom:21px;min-height:76px;}

.logo{ position:absolute; top:0; left:50%; margin-left:-92px; max-width:185px; width:50%;}

.mainnav{ list-style:none; margin:0 50px; padding:0; text-align:center;}
	.mainnav li{ display:inline-block; padding:0 10px;}
	.mainnav li.space{ width:180px;}
	.mainnav li a{ font-size:16px; color:#fff;}
	.mainnav li a:hover,
	.mainnav li.active a{color:#283673;}
	
	.mobile-menu { overflow:hidden;}
	.mobile-menu .mainnav{margin:70px auto 0; text-align:left}
	.mobile-menu .mainnav li{ display:block; padding:5px 10px 5px 20px;}
	.mobile-menu .mainnav li a{ font-size:30px;}
	
	.mobile-menu .frm-search{ position:relative; float:right; right:auto;}

.frm-search{  position:absolute; right:25px; top:30px; padding:0 30px 2px 0;background-color:#c72928; z-index:2; width:40px;}
	.frm-search .form-control{ height:25px;padding:0 0 0 10px; background:transparent none; border:none; font-size:14px; color:#fff; width:0px; box-shadow:none!important;}	
	.frm-search .form-control:focus{ box-shadow:none;}
	.frm-search button,
	.frm-trigger{ border:none; position:absolute; top:5px; right:0; cursor:pointer;}
	.frm-search button{  visibility:hidden;}
	.ico-search:hover{background-position:-21px 0;}

	.frm-search-open{border-bottom:1px solid #dac680; width:auto;}
	.frm-search-open .ico-search,
	.frm-search-open .ico-search:hover{background-position:-43px 0;}
	.frm-search-open .form-control{width:150px; visibility:visible;}
	.frm-search-open button{ visibility:visible;}
	.frm-search-open .frm-trigger{ display:none;}

	.mobile-menu  .frm-search{ top:0; margin:22px 6% 12px;}
	.mobile-menu  .frm-search .form-control{ font-size:18px; height:30px;}
	.mobile-menu .frm-search button,
	.mobile-menu .frm-trigger{ top:0;}
	.mobile-menu .ico-search:hover{background-position:-31px 0;}
	.mobile-menu .frm-search-open{ border-bottom-width:3px; width:88%;}
	.mobile-menu .frm-search-open .ico-search,
	.mobile-menu .frm-search-open .ico-search:hover{background-position:-62px 0;}
	

.offscreen-toggle{ position:absolute; top:50%; right:25px; height:40px; width:30px; margin-top:-20px;z-index:33; cursor:pointer;}
	.offscreen-toggle span{ height:4px; border-radius:4px; background-color:#dac680; display:block; margin-top:18px; position:relative }
	.offscreen-toggle span:before,
	.offscreen-toggle span:after{ content:""; height:4px; border-radius:4px; background-color:#dac680; position:absolute; left:0; width:100%; }
	.offscreen-toggle span:before{ top:-9px;}
	.offscreen-toggle span:after{ top:9px;}
	.offscreen-toggle:hover span,
	.offscreen-toggle:hover span:after,
	.offscreen-toggle:hover span:before{background-color:#283673}
	.offscreen-open span,
	.offscreen-open:hover span{ background-color:transparent;}
	.offscreen-open span:before{top:0 ;-moz-transform:rotate(45deg); -webkit-transform:rotate(45deg); -o-transform:rotate(45deg); -ms-transform:rotate(45deg); transform:rotate(45deg)}
	.offscreen-open span:after{top:0;-moz-transform:rotate(-45deg); -webkit-transform:rotate(-45deg); -o-transform:rotate(-45deg); -ms-transform:rotate(-45deg); transform:rotate(-45deg)}
	
	

.mobile-menu{position: fixed;width: 260px;background: #c82828;right: 0px;height: 100%;top: 0px;z-index: 99999; display:none; 
	-webkit-transition: all .3s ease;-moz-transition: all .3s ease;transition: all .3s ease;
	 -webkit-transform: translate3d(260px, 0, 0); -moz-transform: translate3d(260px, 0, 0); transform: translate3d(260px, 0, 0);}
	.mobile-menu.reveal-nav {-webkit-transform: translate3d(0px, 0, 0); -moz-transform: translate3d(0px, 0, 0); transform: translate3d(0px, 0, 0);}
.header,
.wrapper-main{ -webkit-transition: all .3s ease;-moz-transition: all .3s ease;transition: all .3s ease;-webkit-transform: translate3d(0px, 0, 0);-moz-transform: translate3d(0px, 0, 0); transform: translate3d(0px, 0, 0);/*overflow: hidden;*/ width: 100%;}
	.header.reveal-nav,
	.wrapper-main.reveal-nav {-webkit-transform: translate3d(-260px, 0, 0);-moz-transform: translate3d(-260px, 0, 0); transform: translate3d(-260px, 0, 0);}

.banner-item{ position:relative; overflow:hidden;}
	.banner-item h1{ margin:0 55px;}
	.banner-item img{width:100%; }
	.banner-item .container{  position:relative;}
	.banner-item  .txt{ position:absolute;z-index:2; text-align:center; width:100%;top:0; padding:0; margin:0;height:100%;-webkit-transform-style: preserve-3d; -moz-transform-style: preserve-3d;  transform-style: preserve-3d;}
	.banner-item .txt h1{  position: relative;  top: 50%;  	-webkit-transform: translateY(-50%);  	-ms-transform: translateY(-50%);  	transform: translateY(-50%); }
	.banner-item .txt h1 span{white-space:nowrap;}

.main-banner-auto{ border-bottom:15px solid  #c72928;}
	
.blck-img-txt{ overflow:hidden; background-position:50% 50%; background-repeat:no-repeat; -webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}
	.blck-img-txt img{ width:100%}
	.blck-img-txt .in{max-width:670px;padding:20px 0;}
	.blck-img-txt .in .btn{margin-bottom:24px;}
	.blck-img-txt .in-full{padding-top:50px; padding-bottom:50px;}
	.blck-img-txt ul{list-style:none; margin:0 0 30px; padding:0}
	.blck-img-txt ul li{ line-height:28px;}
	
	.blck-txt{padding-bottom:50px;}
	.blck-txt .in{padding-top:0!important; padding-bottom:0!important}

.btns{ overflow:hidden;}
	.btns .btn{ float:left; margin-right:20px;margin-bottom:15px; clear:left;}

.title-red{background-color:#c72928; padding:30px 15px;}	
	.title-red *{ color:#fff; margin:0; letter-spacing:.05em;}

.recipe-ideeas {padding-bottom:40px;}
	.recipe-ideeas .row{margin:0;}
	.recipe-ideeas .btn{margin:20px 0 40px; width:100%;}
	.recipe-ideeas-btn .btn{margin:40px 0 20px; width:auto;}

.recipe,
.lnk-image{ position:relative; display:block; text-align:center; overflow:hidden}
	.recipe img{ width:100%;}
	.recipe .overlay h3{position: relative;  top: 50%; color:#fff; margin:0;
  -webkit-transform: translateY(-50%);  -ms-transform: translateY(-50%);  transform: translateY(-50%);}
  	.recipe:hover .overlay,
	.lnk-image:hover .overlay{top:0;}

.general{padding-top:38px; padding-bottom:20px;}

    .product-details h1{font-family:'coconbold'; font-size: 42px; margin-bottom:12px;line-height:50px; font-weight:normal;}
	.product-details h2{margin-bottom:12px; font-size: 38px;}
	.product-details h3{margin-bottom:0px;}
	.product-details .row> div{padding-left:15px; padding-right:15px;}
	.img-blck img{margin-left:auto;margin-right:auto;}

.reason{margin-bottom:100px;}
    .reason h2{font-size: 38px;}
	.reason h3{margin:0 auto 35px; max-width:260px;}

.product-items{ position:relative;padding:30px 0;}

.product-banner{}

.product-item { text-align:center;padding:15px 0;}
	.product-item .img-lnk{ display:inline-block;}
	.product-item .img-lnk img{ display:block; margin:0 auto; max-height:330px;	}
	.product-item  h3{min-height:100px;max-width:300px; display:table; width:100%; margin:0 auto 5px;}
	.product-item  h3 span{ display:table-cell; vertical-align:middle;}
	.product-item .in{min-height:120px; max-width:300px; margin:0 auto;}
	.product-item .btn{margin-bottom:25px;}
	.product-item p{ line-height:25px;margin-bottom:25px;}

.choose{padding:50px 0 5px; text-align:center;}
	.choose p{ font-size:16px; line-height:16px; color:#283673; display:inline-block;}
	.choose .slct{ display:inline-block; position:relative; top:-6px; margin-left:20px;}
	.choose .slct select{ width:80%; }

.free-phone{ overflow:hidden; padding:10px 15px; text-align:center; background-color:#283673;}
	.free-phone h2{ font-size:52px; color:#fff;}
	.free-phone a{ color:#fff!important;}
	
.footer{background-color:#c72928; border-top:5px solid #ed1d24;}
	.footer .container{ position:relative;}
	.footer p{ font-size:15px;color:#fff; position:absolute; right:15px; top:0;}
	.footer  .btn{min-width:60px;}

.logo-footer{  float:left; width:145px;margin:-12px 0 0 -10px;}

.subnav {margin:13px 0 0 ;}
	.subnav li a{ font-size:11px; color:#fefef9; font-family:Verdana, sans-serif;}
	.subnav li a:hover{color:#19518a}

.btn{padding:15px 20px; font-size:16px; min-width:170px; border:none; box-shadow:none;letter-spacing:.02em; position:relative;}
	.btn:active{box-shadow:none;}
	.btn .ico{ float:left; margin:0 18px 0 5px;}

.btn-primary:active:focus,
.btn-primary:hover,
.btn-primary:focus{background:#baa86d none;}

.btn-info:active:focus,
.btn-info:hover,
.btn-info:focus{background:#19518a none;}

.btn-back{ position:fixed; top:85px; margin-top:81px; left:0; min-width:inherit; border-radius:0 3px 3px 0; z-index:99;}
	.btn-back .ico{ float:left;margin:4px 10px 0 0 ;}
	.btn-back-breads{ top:77px;}

.pagination{ padding:15px 0;}
	.pagination h3{ font-size:25px;margin-bottom:20px;}
	.pagination  .btn{margin:0 12px 17px; line-height:22px; min-width:50px;}

.btn-prev-next .ico{ position:relative; float:none; top:2px;}
	.btn-prev-next .ico-back{margin:0 5px;}
	.btn-prev-next .ico-forward{margin:0 5px;}

/*form*/
.form-group{margin-bottom:10px;}
	.form-group .err{ display:none; font-size:15px; color:#c72928; margin:0 0 15px;}

.form-control,.ez-checkbox{ height:55px; padding:10px 15px;  border-radius:2px; border:1px solid #cbcbc8;-webkit-box-shadow: 0 1px 1px 0 #cbcbc8;box-shadow: 0 1px 1px 0 #cbcbc8; color:#727272;}
	.form-control:focus{border-color: #003e7e;-webkit-box-shadow: 0 1px 1px 0 #003e7e;box-shadow: 0 1px 1px 0 #003e7e;}
	textarea.form-control{ height:auto;}

.has-error .form-control,
.has-error .form-control:focus{border-color: #c72928;-webkit-box-shadow: 0 1px 1px 0 #c72928;box-shadow: 0 1px 1px 0 #c72928;}
	.has-error  .err{ display:block;}

.checkbox{margin-top:20px; margin-bottom:-8px;}
	.checkbox label{ font-size:17px; color:#727272; padding-left:60px; padding-top:15px;}

.help-block{ color:#727272; margin:23px 0 25px;}
/*modal*/

.modal-backdrop.in{ opacity:.9; background-color:#fff;}

.modal-iframe { position:relative;}

.close{background:url(images/ico-close.png) no-repeat; width:40px; height:40px; border:none; text-indent:-9999em; overflow:hidden; float:right;}

.videoWrapper {position: relative;padding-bottom: 56.25%; /* 16:9 */padding-top: 10px;height: 0;margin-top:55px;}
.videoWrapper iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}


/*OWL CAROUSEL*/
/* 
 *  Owl Carousel - Animate Plugin
 */
.owl-theme .owl-controls {  text-align:center; -webkit-tap-highlight-color:transparent }
.owl-theme .owl-controls .owl-buttons [class*=owl-],
.owl-carousel-arrows > a { height:147px; background-color:#003e7e;display:inline-block; cursor:pointer; width:55px; text-align:center; position:absolute; top:50%; margin-top:-89px; z-index:999;}
.owl-theme .owl-controls .owl-buttons [class*=owl-]:hover,
.owl-carousel-arrows > a { background:#19518a; text-decoration:none }
.owl-theme .owl-controls .owl-buttons .owl-prev,
.owl-carousel-arrows .prev{ border-radius:0 4px 4px 0; left:0;}
.owl-theme .owl-controls .owl-buttons .owl-next,
.owl-carousel-arrows .next{ border-radius:4px 0 0 4px; right:0;}
.owl-theme .owl-controls .owl-buttons .disabled { opacity:.5; cursor:default }
.owl-theme .owl-pagination {background-color:#c72928; height:31px; padding:4px;}
.owl-theme .owl-pagination .owl-page { display:inline-block; zoom:1; *display:inline
}
.owl-theme .owl-pagination .owl-page span { width:13px; height:13px; margin:5px;border:2px solid #f5d8d7; display:block; -webkit-backface-visibility:visible; -webkit-transition:opacity 200ms ease; -moz-transition:opacity 200ms ease; -ms-transition:opacity 200ms ease; -o-transition:opacity 200ms ease; transition:opacity 200ms ease; -webkit-border-radius:30px; -moz-border-radius:30px; border-radius:30px }
.owl-theme .owl-pagination .owl-page.active span{ background:#fff; border-color:#fff; }
.owl-theme .owl-pagination .owl-page:hover span{ border-color:#403468;}


.owl-nav .ico,
.owl-buttons .ico{background-image:url(images/ico-arrow-prev-next.png); width:14px; height:30px; position:absolute; top:50%; left:50%; margin:-15px 0 0 -7px;}
	.owl-nav .ico-prev,
	.owl-buttons .ico-prev{background-position:0 0;}
	.owl-nav .ico-next,
	.owl-buttons .ico-next{background-position:100% 0;}

.owl-carousel .owl-wrapper:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
/* display none until init */
.owl-carousel { display: none; position: relative; width: 100%; -ms-touch-action: pan-y; }
.owl-carousel .owl-wrapper { display: none; position: relative; -webkit-transform: translate3d(0px, 0px, 0px); }
.owl-carousel .owl-wrapper-outer { overflow: hidden; position: relative; width: 100%; }
.owl-carousel .owl-wrapper-outer.autoHeight { -webkit-transition: height 500ms ease-in-out; -moz-transition: height 500ms ease-in-out; -ms-transition: height 500ms ease-in-out; -o-transition: height 500ms ease-in-out; transition: height 500ms ease-in-out; }
.owl-carousel .owl-item { float: left; }
.owl-controls .owl-page, .owl-controls .owl-buttons div { cursor: pointer; }
.owl-controls { -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
/* mouse grab icon */
.grabbing { cursor:url(grabbing.png) 8 8, move; }
/* fix */
.owl-carousel .owl-wrapper, .owl-carousel .owl-item { -webkit-backface-visibility: hidden; -moz-backface-visibility:    hidden; -ms-backface-visibility:     hidden; -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); }


/*select styling*/
/* Dropdown control */
select{ width:100%; border: solid 3px #dac680; font-size:16px; border-radius:0; -webkit-appearance: none;background: #dac680  url(/images/ico-small-arrow.png) 97% 50% no-repeat; height:50px; border-radius:4px; color:#fff;}
.selectBox-dropdown { min-width: 280px; position: relative;line-height: 22px; text-decoration: none; text-align: left; color: #fff; outline: none; vertical-align: middle; background: #dac680; display: block; cursor: default; border-radius:4px; border: solid 3px #dac680; outline:none!important;}
	.selectBox-dropdown:hover{color:#fff;}

	.selectBox-dropdown.selectBox-menuShowing-bottom { -moz-border-radius-bottomleft: 4px; -moz-border-radius-bottomright: 4px; -webkit-border-bottom-left-radius: 0; -webkit-border-bottom-right-radius: 0; border-bottom-left-radius: 0; border-bottom-right-radius: 0; }
	.selectBox-dropdown.selectBox-menuShowing-top { -moz-border-radius-topleft: 4px; -moz-border-radius-topright: 4px; -webkit-border-top-left-radius: 0; -webkit-border-top-right-radius: 0; border-top-left-radius: 0; border-top-right-radius: 0; }
	
	.selectBox-dropdown .selectBox-label { padding: 13px 24px; display: inline-block; white-space: nowrap; overflow: hidden;  font-size:16px; float:left; color:#fff;}
	.selectBox-dropdown .selectBox-arrow { position: absolute; top: 0; right: 0; width: 50px; height: 100%; background: url(/images/ico-small-arrow.png) 50% center no-repeat; }
/* Dropdown menu */
.selectBox-dropdown-menu { position: absolute; z-index: 99999; max-height: 220px; min-height: 225px; border: solid 3px #dac680; /* should be the same border width as .selectBox-dropdown */ background: #FFF;  overflow: auto; -webkit-overflow-scrolling: touch; margin-left:1px; border-radius:4px; padding:12px 0!important; }

	.selectBox-dropdown-menu::-webkit-scrollbar {-webkit-appearance: none;}
	.selectBox-dropdown-menu::-webkit-scrollbar:vertical { width: 10px;}
	.selectBox-dropdown-menu::-webkit-scrollbar:horizontal {height: 10px;}
	.selectBox-dropdown-menu::-webkit-scrollbar-thumb {background-color:#dac680;  border: 2px solid #f2eacf;}
	.selectBox-dropdown-menu::-webkit-scrollbar-track {background-color: #f2eacf;}

/* Inline control */
.selectBox-inline { min-width: 150px; outline: none; border: solid 1px #BBB; background: #FFF; display: inline-block; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; overflow: auto; }
.selectBox-inline:focus { border-color: #666; }
/* Options */
.selectBox-options LI:first-child{ display:none;}
.selectBox-options, .selectBox-options LI, 
.selectBox-options LI A { list-style: none; display: block; cursor: default; padding: 0; margin: 0; }
.selectBox-options.selectBox-options-top { border-bottom:none; margin-top:1px; }
.selectBox-options.selectBox-options-bottom { border-top:none; }
/*.selectBox-options LI:first-child{ display:none;}*/
.selectBox-options LI A { line-height: 20px; padding:4px 23px; white-space: nowrap; overflow: hidden;color:#dac680; font-size:16px; }
.selectBox-options LI.selectBox-hover A { color:#baa86d; cursor:pointer; }
.selectBox-options LI.selectBox-disabled A { color: #888; background-color: transparent; }
.selectBox-options LI.selectBox-selected A { color:#baa86d; }

.selectBox-options LI A img{float:left; margin:2px 10px 2px 0; height:26px;}

.selectBox-options .selectBox-optgroup { color: #666; background: #EEE; font-weight: bold; line-height: 1.5; padding: 0 .3em; white-space: nowrap; }
/* Disabled state */
.selectBox.selectBox-disabled { color: #888 !important; }
.selectBox-dropdown.selectBox-disabled .selectBox-arrow { opacity: .5; filter: alpha(opacity=50); border-color: #666; }
.selectBox-inline.selectBox-disabled { color: #888 !important; }
.selectBox-inline.selectBox-disabled .selectBox-options A { background-color: transparent !important; }



.ez-hide { opacity: 0; width:20px; height:20px; filter:alpha(opacity=0);position:relative!important; margin:0!important; float:left; }
.ez-checkbox {display:inline-block; width:50px; height:50px; background-color:#fff; margin:-15px 0px 0 -60px; float:left;}
.ez-radio {	display:inline-block; width:20px; height:20px; border:1px solid  #000; border-radius:20px; display:inline-block; margin:0 15px 0 0; float:left; position:relative; cursor:pointer; position:absolute; top:50%; margin-top:-10px; left:0;}
.ez-checked { background:#fff url(/images/ico-tick.png) no-repeat 50% 50%; }
.ez-selected { border-color:#000;}
.ez-selected:after{ position:absolute; top:3px; left:3px; width:12px; height:12px; background-color:#000; content:""; border-radius:30px;}


/*MIN*/
@media (min-width:500px){
	.choose p{ font-size:24px; line-height:24px;}
}
@media (min-width:768px){
	
	.choose p { font-size:32px; line-height:32px;}
	
	.col-sm-5-custom,
	.col-sm-7-custom{ float:left;}
	.col-sm-5-custom{ width:44%;}
	.col-sm-7-custom{ width:56%}
	
	
	.slide-1 .txt{padding-left:20%;}

	.blck-img-txt > *{padding:0;}
	.blck-img-txt .in{padding-left:25px;padding-right:25px;}
	.blck-img-txt .in-left{float:right;}
	.blck-img-txt .in-right{float:left;}
	
	.blck-txt{padding:0 0 70px;}
	.blck-txt .in{padding-top:50px!important;}


	.footer .container{padding-bottom:25px;}
	.footer p{ right:10px}

	.logo-footer{ width:175px;margin:-15px 0 0 0;}

	.subnav li {padding-right:20px;}
	.subnav li a{ font-size:12px;}
	
	.recipe-ideeas .row > *{ padding:0;}
	.img-blck img{ float:right;}
	
	.contact{padding-top:56px!important;}
	
	.recipe-ideeas{padding-bottom:100px;}

	.product-item .img-lnk{ -webkit-transition: all 0.2s ease-out; transition: all 0.2s ease-out; }
	.product-item .img-lnk:hover{ -webkit-transform:rotate(-3deg);  -moz-transform:rotate(-3deg);  -ms-transform:rotate(-3deg);  -o-transform:rotate(-3deg);  transform:rotate(-3deg);}
	
	.product-details .in{padding-top:70px;}

.pagination{ padding:35px 0;}
	.pagination  .btn{min-width:215px;}
	.pagination h3{ font-size:35px; margin-bottom:30px;}


}
@media (min-width:992px){
	.blck-img-txt .in-left{ padding-right:120px; }
    /*.desktop-only { display: none; }*/	
}

@media(min-width:1170px){
	.slide-1 .txt{padding-left:40%;}

	.blck-img-txt .in{max-width:550px; padding-top:70px;}
	
	.blck-img-txt .in-right{padding-left:100px; }
}

/*Max*/
@media (max-width:991px){
	.banner-item h1{ font-size:45px; line-height:45px;}
	h2{line-height:40px;}
	.banner-item .txt {padding-left: 0px!important;}

	.desktop-only { display: none; }
}


@media (max-width:767px){
	h1,
	.product-details h1{ font-size:35px; line-height:35px;}
	.free-phone h2,h2{ font-size:29px; line-height:32px;}
	
	h3{ font-size:29px; line-height:31px;}
	p{ font-size:16px; line-height:22px;}
	.lnk-home{top:26px;}
	.ico-home{background-image:url(images/ico-home-mobile.png) ; width:30px; height:27px; }
	
	.img-left,
	.img-right{ 
        /*width:200px;top:81px; */
        display:none;}

	.mobile-menu{ display:block;}
		
	.subnav{ clear:left; overflow:hidden; text-align:center;background-color:#eb2228; margin-left:-25px; margin-right:-25px; line-height:24px;}
	
	.banner-item h1{ font-size:35px; line-height:35px;}
	/*.banner-item .txt{ bottom:15%;}*/
	.banner-item  img{ width:150%; position:relative; left:-15%;}
	.main-banner-arrow .owl-buttons{ display:none;}
	
	.product-item .btn,
	.blck-img-txt .btn{ width:100%;}

	.col-sm-6 img {
		margin-bottom: 20px
	}
	
	.myModal-video{margin-bottom:20px;}
	.myModal-video img{margin-bottom:0;}

	
	.header{ position:fixed; top:0; left:0;}
	.wrapper-main{padding-top:81px}
	.btn-back{top:10px!important; padding:15px 19px 15px 16px}
	.btn-back .ico{margin:0;}
	.has-btn-back{padding-top:48px;}
	
	.recipes-block{padding-bottom:78px;}
	
	.hide-bg-mobile{background:none!important;}

	.btns .btn .ico-facebook{ position:absolute; left:20px;}
	.btns  .btn-fb .ico-facebook{ position:relative; left:0;}
}

@media (max-width:640px){
	.free-phone{ text-align:left; font-size:14px;}
	.free-phone  h2{ font-size:24px;}
	.free-phone span{ display:block; font-size:44px;padding-top:8px; letter-spacing:.002em;}	
	
	.banner-item  img{ width:250%;left:-40%;}
	
	.main-banner-auto .banner-item  img{ left:-75%;}
	
	.img-left,
	.img-right{ width:150px;}
	
	.product-item .in{ display:none}

}

@media (max-width:480px){
	.logo-footer{margin-left:-25px;margin-top: -15px; width:119px;}
	.footer p{ font-size:14px;}
	.footer .btn{min-width:46px;}
	
	.lnk-facebook-footer{ width:46px; height:46px; padding:7px 19px 7px 19px!important}

	.title-red h2{ font-size:30px; line-height:34px;}
	
	.btn{ white-space:normal;}
	
	.owl-theme .owl-controls .owl-buttons [class*=owl-],.owl-carousel-arrows > a{width:40px;  height:117px;}
	
	.choose .slct{ display:block;margin:0;}
	.choose .slct select{ width:100%;padding: 0 20px;}
	
	.banner-item  img{ width:300%;}
	
	.main-banner-auto .banner-item  img{ left:-100%;}

	.img-left,
	.img-right{ width:100px;}
}

@media (max-width:400px){
	.checkbox-2line label > span{  position:relative; top:-13px;}
	.checkbox-2line label span span{ display:block}
	
    .btn-fb { padding: 15px 10px;font-size: 14px; line-height:20px;}
	.btn-fb .ico{margin-right:10px; top:-1px; }

}


@media print {
	.btn,
	.choose,
	.product-items,
	.recipe-ideeas,
	.main-banner,
	footer .container,
	.mobile-menu,
	.title-red{ display:none;}
	.header{ position:relative;}
	.wrapper-main{padding-top:0px}
	
	.col-sm-5-custom{width:44%; float:left;}
	.col-sm-7-custom{width:56%; float:left;}
}


/*Nutrition Table in Full product View*/

table.nutrition thead tr td {
    font-size: 12px;
}

    table.nutrition thead tr td h2 {
        font-size: 28px;
        color: #283673;
        border-top: 1px solid #283673;
        margin-bottom: 3px;
    }

table.nutrition thead tr th {
    font-size: 10px;
    text-transform: uppercase;
    text-align: left;
    border-top: 1px solid #283673;
    border-bottom: 1px solid #283673;
    font-weight: bold;
    padding: 5px 2px 5px 0;
}

table.nutrition tbody tr td {
    font-size: 12px;
    padding: 5px 2px 5px 0;
}

table.nutrition tfoot tr td {
    font-size: 10px;
    padding: 5px 2px 5px 0;
    border-top: 1px solid #283673;
}

.nutritionalInfo p {
    font-size: 13px;
    line-height: 16px;
    margin: 5px 0 15px 0;
}

.nutritionalInfo ul {
    list-style: none;
}

    .nutritionalInfo ul li:before {
        content: '✓';
        font-weight: bold;
        color: #283673;
        padding-right: 5px;
    }

.nutritionalInfo .attention {
    color: #283673;
}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
